*{margin:0; padding:0; outline:none}
html{height:100%}
body{height:100%; background:#f5f5f5 url(bbg-rxy.jpg); color:#566473; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:400; line-height:16px;}
header, footer, section, aside, nav, menu, article{display:block}
header{background:#fff; width:100%; height:220px; position:absolute; left:0; top:0; z-index: 101;}
footer{background:/*#566473*/#ddd url(noise-bg.png); width:100%; height:110px; margin-top:-120px; position:relative; box-shadow: 0 -2px 5px #fff;}

.cont{position:relative; width:90%; min-width:1000px; max-width:1250px; margin:0 auto}/**/
.iblock{background:#fff; border-radius:6px; min-height:30px; margin-bottom:10px; padding:10px; box-shadow: 0 1px 2px #aaa;}
.clearfix:before, .clearfix:after{content:""; display:table;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}
.clear{clear:both;}
.dn{display:none}
.center{display:block; text-align:center;}
.size13{font-size:13px;}
.size14{font-size:14px;}

h1{font-size:22px; line-height:1; font-weight:400; margin-bottom:10px; color:#555;}
h2{font-size:20px; line-height:1; font-weight:400; margin-bottom:10px; color:#555;}
h3{font-size:18px; line-height:1; font-weight:400; margin-bottom:10px; color:#555;}
input, textarea{font-family:Arial, Helvetica, sans-serif; font-size:12px; background:#f5f5f5; border:1px solid #ccc; border-radius:4px; padding:5px; margin:10px 0;}
img{border:none}

#base{margin-bottom:10px; /*overflow:hidden;*/ min-height: 100%; height: auto !important; height: 100%;}
#base:before{content:""; display:block; height:230px;}
#base:after{content:""; display:block; height:120px;}

#main{width:100%; float:left; min-height:10px;} #wraper{margin:0 240px; position:relative;}
#main p{text-align:justify; margin-bottom:8px;}
#main ul, #main ol{margin-left:30px;}
#main a{color:#3a89c9}
#main img{margin:0 10px 0 0; max-width:100%}

#lside{display:inline; width:230px; overflow:hidden; float:left; margin-left:-100%;}
#rside{display:inline; width:230px; overflow:hidden; float:left; margin-left:-230px;}

#headtop{height:78px; background:#CCC url(htbg-rx.png) repeat-x;}
#recall{width:150px; height: 55px; margin-top:15px; padding-left:60px; font-size:16px; position:relative; float:left;}
#recall:before{content:""; width:52px; height:52px; display:block; position:absolute; left:0; top:-5px; background:url(s1.png) no-repeat -292px -172px;}
#recall-btn{display:none; padding:3px 10px;  margin: 8px 0; border:1px solid #999; border-radius:6px;  background:#ef6260; background: #00B360; color:#fff; font-size:13px; cursor: pointer; text-decoration:none; box-shadow:inset 0 0 3px rgba(204,204,204,.8);}
#headtop ul{list-style:none; width:70%; min-width:620px; display:block; float:left; margin-top:10px; position:relative;}
#headtop ul li{display:block; float:left; margin-right:0px; min-width:130px; width:20%; line-height:26px; padding-left:26px; font-size:14px; position:relative;}
#headtop ul li:before{content:""; width:24px; height:18px; background:url(s1.png) no-repeat -70px -40px; display:block; position:absolute; left:0; top:5px;}
#headtop ul li.last{width:280px;}
#headtop ul li#life:before{ background-position: -245px -172px;}
#headtop ul li#mts:before{ background-position: -245px -189px;}
#headtop ul li#kyivstar:before{ background-position: -243px -207px;}
#headtop ul li#mail:before{ background-position: -268px -189px;}
#headtop ul li#icq:before{ background-position: -268px -172px;}
#headtop ul li#address:before{ background-position: -269px -206px;}
#headtop ul li a{text-decoration:none; color:inherit}
#headtop ul li a:hover{text-decoration:underline}

#lang-select{position:absolute; width:300px; left:10px; top:160px; z-index:100}
#lang-select a{display:block; position:relative; top:2px; color:#666; text-decoration:none; line-height:20px; border-radius:4px 4px 0 0; border:1px solid #ddd; background:#f7f7f7;}
#lang-select a.active{top:0; background:#F0F0F0; cursor:default; border:1px solid #bbb;}
#lang-select a:hover{top:0; }
#lang-select a.active:hover{top:0; cursor:default;}
#lang-select a:first-child{display:inline-block;  padding:0 4px; height:20px;  margin-right:10px}
#lang-select a:last-child{display:inline-block;  padding:0 4px; height:20px;}
#lang-select a img{margin:3px; float:left;}

#enters{position:absolute; right:0; top:0; text-align:right; width:160px; height:70px;}
#enters a:first-child{font-size:15px; font-weight:700; line-height:40px; color:#566473; text-decoration:none; border-bottom:1px dashed #333;}
#enters a:last-child{display:block; font-size:13px; color:#ef6564;}

#headmain:after{content:""; display:block; width:440px; height:80px; margin:10px auto; background:url(s1.png) no-repeat 0px -235px;}
#logo{display:block; float:left; width:244px; height:65px; margin-top:0px; background:url(s1.png) no-repeat 0 -175px;}

#topnav{height:40px; background:#09F url(tm-rx.png) repeat-x; width:100%; position:absolute;  z-index:101; left:0; top:180px}
#topnav ul{list-style:none; display:table; position:absolute; left:0; top:0; width:100%; white-space:nowrap}
#topnav ul li{display:table-cell; white-space:nowrap; text-align:center;}
#topnav ul li a{line-height:40px; display:block; padding:0 12px; color:#fff; text-decoration:none; font-size:16px;}
#topnav ul li a.active, #topnav ul li a:hover{background:rgba(0,0,0,.1)}

#topnav ul {
  text-align: left;
  display: inline;
  margin: 0;
  list-style: none;
  width:auto;
}
#topnav ul li {
  display: inline-block;
  position: relative;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#topnav ul li:hover {
  background: #555;
  color: #fff;
}
#topnav ul li ul {
	width:auto; min-width: 150px;
  padding: 0;
  position: absolute;
  top: 40px;
  left: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}
#topnav ul li ul li { 
	text-align: left;
	width:auto;
  background: #555; 
  display: block; 
  
  color: #fff;
  text-shadow: 0 -1px 0 #000;
}
#topnav ul li ul li:hover { background: #0087CC; }
#topnav ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}

#topnav ul li ul li a { 
line-height: 24px;
  font-size:15px;
}


#obtn{width:368px; height:40px; background:url(btn2.png) no-repeat -1px 0; position:absolute; border-radius:2px; box-shadow:inset 0 0 3px #333;  bottom:-40px; display:none;}
#obtn.invert{background:url(btn3.png) no-repeat -1px 0;}
#pic{position:absolute; bottom:-40px; right:0; width:324px; height:168px; background:url(s1.png) no-repeat; z-index: 102;}

#breadcrumbs{margin-bottom:15px;}
#breadcrumbs a, #breadcrumbs span{color:#555; text-decoration:none; margin:0 3px;}
#breadcrumbs a:hover{text-decoration:underline;}
#breadcrumbs a:first-child{margin-left:0;}
#breadcrumbs span{cursor:default;}

#home{margin-bottom:10px;  min-height:10px;}
#h-services{list-style:none; display:block; margin-bottom:15px;}
#h-services li{display:block; position:relative; float:left; width:24%; margin:0 .65%; border-radius:8px; background:#fff; box-shadow: 0 1px 2px #ccc;    min-height:200px; text-align:center;}
#h-services li:first-child{margin-left:0}
#h-services li:last-child{margin-right:0}
#h-services li i{display:block; height:85px; box-shadow: 0 3px 16px #ccc; text-align:center}
#h-services li a{display:block; text-align:center; color:#ef6564; text-decoration:none; font-size:18px; margin-top:15px;}
#h-services li a:hover{text-decoration:underline;}
#h-services li p{display:block; text-align:center; color:#566473; font-size:16px; font-style:italic; margin-top:10px;}
#h-services li p b + b{color:#368bd2;}
#h-services li button{width:100px; height:32px; border:none; background:url(btns.png) no-repeat 0 0; margin:10px 0; cursor:pointer;}
#h-services li i:before{content:""; display:inline-block; width:100px; height:70px; margin-top:5px; background:url(s2.png) no-repeat;}
#h-services li#kurs i:before{background-position:0px 0px;}
#h-services li#referat i:before{background-position:-100px 0px;}
#h-services li#diplom i:before{background-position:-200px 0px;}
#h-services li#kontr i:before{background-position:-300px 0px;}

#h-attract, #obtn_top{list-style:none; display:block; overflow:hidden; margin-bottom:10px; border-radius:8px; background: #f7f7f7;
background: -moz-linear-gradient(-45deg,  #f7f7f7 0%, #f1f9f9 22%, #e3eae8 54%, #bee8ec 100%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#f7f7f7), color-stop(22%,#f1f9f9), color-stop(54%,#e3eae8), color-stop(100%,#bee8ec));
background: -webkit-linear-gradient(-45deg,  #f7f7f7 0%,#f1f9f9 22%,#e3eae8 54%,#bee8ec 100%);
background: -o-linear-gradient(-45deg,  #f7f7f7 0%,#f1f9f9 22%,#e3eae8 54%,#bee8ec 100%);
background: -ms-linear-gradient(-45deg,  #f7f7f7 0%,#f1f9f9 22%,#e3eae8 54%,#bee8ec 100%);
background: linear-gradient(135deg,  #f7f7f7 0%,#f1f9f9 22%,#e3eae8 54%,#bee8ec 100%);
box-shadow:0 3px 2px #aaa;}
#h-attract li{display:block; float:left; width:20%; min-height:165px; padding-bottom:6px; position:relative;  text-align:center;}
#h-attract li h3{font-size:15px;}
#h-attract li p.crop{display:block; overflow:hidden; padding:0; height:42px; font-size:12px; line-height:14px; margin:8px; /*text-overflow: ellipsis; */}
#h-attract li a{font-size:12px; color:#3a89c9;}
#h-attract li:after{content:""; display:block; width:100px; height:140%; position:absolute; top:0; right:0; background:url(bw-ry.png) repeat-y 100% 0;}
#h-attract li:last-child:after{display:none;}
#h-attract li#evaluate a, #obtn_top a, #obtn_top button{display:inline-block; border:none; border-radius:4px; width:170px; height:93px; margin:14px 0 6px 0; background:url(btns.png) no-repeat 0 -34px; cursor:pointer}
#h-attract li#evaluate a:hover, #obtn_top a:hover, #obtn_top button:hover{box-shadow: inset 0 0 20px #999;}
#h-attract li#evaluate p, #obtn_top p{font-style:italic; font-size:16px; line-height:18px; margin:0 0 6px 0;}
#h-attract li#evaluate p + p, #obtn_top p + p{color:#ef6564;}
#h-attract li#counter p{font-size:13px; line-height:18px; margin:10px 0;}
#h-attract li:before{content:""; display:inline-block; width:60px; height:60px; margin-top:10px; background:url(s2.png) no-repeat;}
#h-attract li:first-child:before, #h-attract li:last-child:before{display:none}
#h-attract li#oficial:before{background-position: -170px -74px;}
#h-attract li#profi:before{background-position: -230px -74px;}
#h-attract li#affordable:before{background-position: -290px -74px;}
#obtn_top{text-align:center}

#w-count{display:inline-block; background: url(grb-rx.png) repeat-x; border-radius:6px; border:1px solid #3a485f;}
#w-count b{display:inline-block; font-size:20px; line-height:38px; color:#fff; padding:0 8px; border-right:1px solid #3a485f; box-shadow:inset 0 0 8px rgba(204,204,204,.5);}
#w-count b:last-child{border:none;}

#w-ball{display:inline-block; background: url(grred-rx.png) repeat-x; border-radius:6px; border:1px solid #b42d16;}
#w-ball b{display:inline-block; font-size:20px; line-height:35px; color:#fff; padding:0 8px;}

#lean_overlay {position: fixed; z-index:100; top: 0px; left: 0px; height:100%; width:100%; background: #000; display: none;}
.mod-small{display:none; background:#fff; border-radius:8px; padding:10px; position:relative; width:240px;}
.mod-small span + p{color:#566473; font-size:16px; margin-bottom:15px; text-transform:uppercase;}
.mod-small input{display:block; width:220px; padding:6px 10px; background:#f5f5f5; border:1px solid #ccc; border-radius:4px; margin:10px 0;}
.mod-small button{display:block; width:240px; font-size:16px; padding:8px 10px;background: #667386;
background: -moz-linear-gradient(top,  #667386 0%, #45556d 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#667386), color-stop(100%,#45556d));
background: -webkit-linear-gradient(top,  #667386 0%,#45556d 100%);
background: -o-linear-gradient(top,  #667386 0%,#45556d 100%);
background: -ms-linear-gradient(top,  #667386 0%,#45556d 100%);
background: linear-gradient(to bottom,  #667386 0%,#45556d 100%);
 border:1px solid #333; border-radius:6px; color:#fff; box-shadow:inset 0 0 5px rgba(204,204,204,.5); cursor:pointer;}

 .mod-mid{display:none; background:#fff; border-radius:8px; padding:10px; position:relative; width:400px;}
.mod-mid span + p{color:#566473; font-size:16px; margin-bottom:15px; text-transform:uppercase;}
.mod-mid input{display:block; width:220px; padding:6px 10px; background:#f5f5f5; border:1px solid #ccc; border-radius:4px; margin:10px 0;}
.mod-mid button{display:block; width:300px; font-size:16px; padding:8px 10px;background: #667386;
background: -moz-linear-gradient(top,  #667386 0%, #45556d 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#667386), color-stop(100%,#45556d));
background: -webkit-linear-gradient(top,  #667386 0%,#45556d 100%);
background: -o-linear-gradient(top,  #667386 0%,#45556d 100%);
background: -ms-linear-gradient(top,  #667386 0%,#45556d 100%);
background: linear-gradient(to bottom,  #667386 0%,#45556d 100%);
 border:1px solid #333; border-radius:6px; color:#fff; box-shadow:inset 0 0 5px rgba(204,204,204,.5); cursor:pointer;}


.closemod{position:absolute; right:10px; top:5px; width:20px; height:20px; cursor:pointer; background:url(s1.png) no-repeat -325px -150px;}

.grb{font-size:16px; padding:5px 10px; background: #41c287;
background: -moz-linear-gradient(top,  #41c287 0%, #05af61 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#41c287), color-stop(100%,#05af61));
background: -webkit-linear-gradient(top,  #41c287 0%,#05af61 100%);
background: -o-linear-gradient(top,  #41c287 0%,#05af61 100%);
background: -ms-linear-gradient(top,  #41c287 0%,#05af61 100%);
background: linear-gradient(to bottom,  #41c287 0%,#05af61 100%);
border:1px solid #0c9858; border-radius:6px; color:#fff; box-shadow:inset 0 0 5px rgba(204,204,204,.5); cursor:pointer;}

.grb:hover{
background: #f17d7b;
background: -moz-linear-gradient(top,  #f17d7b 0%, #e55e5e 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f17d7b), color-stop(100%,#e55e5e));
background: -webkit-linear-gradient(top,  #f17d7b 0%,#e55e5e 100%);
background: -o-linear-gradient(top,  #f17d7b 0%,#e55e5e 100%);
background: -ms-linear-gradient(top,  #f17d7b 0%,#e55e5e 100%);
background: linear-gradient(to bottom,  #f17d7b 0%,#e55e5e 100%);
border:1px solid #d85d5b !important;}

nav#sidenav{border-radius:6px; min-height:100px; overflow:hidden; margin-bottom:10px; box-shadow: 0 1px 2px #ccc;}
.treeview, .treeview ul {list-style: none; }
.treeview ul {margin-top: 4px; border-radius:6px; }
.treeview ul.sub{display:none;}
.treeview .hitarea, .treeview .nohit{background: url(s1.png) no-repeat; height: 11px; width: 11px; margin-top:6px; margin-left: -10px; float: left;}
.treeview .hitarea{background-position: -333px -13px; cursor: pointer;}
.treeview .nohit {background-position: -333px -26px; cursor: default;}
.treeview a {display:block; color:#566473; text-decoration:none; font-size:14px; padding:3px 3px 3px 8px;}
.treeview a.selected {color: #000; font-weight:700;}
.treeview {color:#566473;}
.treeview li { background:#fff url(htbg-rx.png) repeat-x 0 100%; padding: 3px 3px 5px 18px; line-height:16px;}
.treeview li ul li{line-height:14px; padding: 3px 3px 5px 12px;}
.treeview li ul li a{font-size:13px; padding:3px 3px 3px 3px;}
.treeview li.collapsable, .treeview li.expandable { /*background-position: 0 -176px;*/ }
.treeview .green a{color:#0c9858;}
.treeview .blue a{color:#3a89c9}
.treeview .orange a{color:#F60}
.treeview a:hover {color: red; cursor: pointer; }
.treeview .expandable-hitarea {background-position: -333px 0px; }
.treeview li.last {background-position: 0 0;}

#gains{list-style:none; display:block; position:relative; margin:10px 0;}
#gains li{display:block; float:left; width:33%; position:relative; text-align:center;}
#gains li#g-expert, #gains li#g-garant{width:50%}
#gains li:last-child{float:right}
#gains li i{display:inline-block; position:relative; width:50px; height:50px; background:url(s2.png) no-repeat -350px -75px;}
#gains li i:before{content:""; display:block; width:40px; height:40px; position:absolute; left:10px; top:10px; background:url(s2.png) no-repeat;}
#gains li p{text-align:center; margin:10px 20px; font-size:13px;}
#gains li#g-time i:before{background-position: -175px -136px;}
#gains li#g-free i:before{background-position: -217px -136px;}
#gains li#g-quick i:before{background-position: -255px -136px;}
#gains li#g-expert i:before{background-position: -295px -136px;}
#gains li#g-garant i:before{background-position: -335px -136px;}

#map{position:relative; }
#map div{width:464px; position:relative; height:284px; background:url(map-ua.jpg) no-repeat; margin:0 auto;}
#map span{display:block; position:absolute; left:15px; bottom:10px; font-family:Arial, Helvetica, sans-serif}
#map span a{font-weight:700; color:#566473; text-decoration:none;}
#map span a:hover{color:#F90}

#obtn_bottom{display:block; min-width:520px; max-width:600px; width:520px; margin:0 auto; position:relative; background:transparent; border:none; cursor:pointer;}
#obtn_bottom:before, #obtn_bottom:after{content:""; display:block; width:252px; height:36px; margin-bottom:10px; background:url(btns.png) no-repeat;}
#obtn_bottom:before{ float:left; background-position:0px -128px;}
#obtn_bottom:after{ float:right; background-position:0px -166px;}

#responses{padding:10px 0 0 0}
#responses p:first-child, 
  #lastnews > p:first-child, 
  #gain-wrap > p:first-child, 
  #comments > p:first-child,
  #likes p:first-child{font-size:18px; line-height:1; font-weight:400; margin-left:0px; margin-bottom:8px; color:#555;}
#responses p:first-child{margin-left:10px; margin-bottom:0px;} 
#responses a{display:block; padding:10px; color:#3a89c9;}
#responses .response{background:url(htbg-rx.png) repeat-x 0 100%; padding:5px 10px 15px 10px;}
#responses .response cite{display:block; position:relative; background:#ebf6fa; border:1px solid #bce3f1; padding:5px; margin:10px 0;}
#responses .response cite:after{content:""; display:block; position:absolute; left:15px; bottom:-10px; width:15px; height:10px; background:url(s1.png) no-repeat -330px -41px;}
#responses .response p b{color:#3a89c9;}
#responses .response time{display:block; color:#8e8e8e; font-size:11px; font-style:italic; text-align:right;}

#paytypes ul{list-style:none; margin:0;}
#paytypes ul li{display:block; float:left; width:16%; margin:0; padding:0}
#paytypes ul li:before{content:""; display:block; margin:0 auto; width:62px; height:40px; background:url(s2.png) no-repeat; cursor:pointer;}
#paytypes ul li:first-child{margin:5px 0 0 0; text-align:right; cursor:default;}
#paytypes ul li:first-child:before{display:none; }
#paytypes ul li#nal:before{background-position:-0px -202px;}
#paytypes ul li#wm:before{background-position:-68px -202px;}
#paytypes ul li#yad:before{background-position:-136px -202px;}
#paytypes ul li#privat:before{background-position:-203px -202px;}
#paytypes ul li#inter:before{background-position:-270px -202px;}
#paytypes ul li#western:before{background-position:-337px -202px;}

a#mikroushki{display:block; width:230px; height:142px; background:url(mikroushki.jpg) no-repeat; margin:10px 0; border-radius:6px;}

#lastnews a{display:block; color:#3a89c9; margin:3px 0;}
.anons{margin-bottom:10px; border-bottom:1px solid #ddd; padding-bottom:6px;}
.anons time{display:block; color:#8e8e8e; font-size:11px; font-style:italic; text-align:left;}

footer ul{display:table; list-style:none; width:60%;  margin:0px auto; position:relative;}
footer ul li{display:table-cell; width:14%; text-align:center; white-space:nowrap; padding-top:20px;}
footer ul li a{color:#566473; font-size:11px; font-weight: 700}
footer ul li a:hover{color:#d85d5b;}

#copyrights{width:160px; position:absolute; left:10px; top:20px;}
#copyrights a{font-size:18px; color:#ef6564; text-decoration:none;}
#copyrights p{font-size:12px; color:#888; margin-top:6px;}

#rfcol{position:absolute; right:10px; top:0;}
a#dev{width:165px; height:22px; display:block; float:right; background:url(s2.png) no-repeat -174px -176px; margin-top:20px; margin-bottom:6px;}

a#g1, a#g2{display:block; position:relative; z-index:100; color:#666; margin-bottom: 4px; clear:right; float:right;}
a#g1 {text-decoration:none; text-shadow:0 0 5px #fff, 0 0 3px #fff; font-size:14px;}
a#g1:hover, a#g2:hover{color:#d85d5b;}
a#g1 span {color:#15a826;}
a#g1 span:first-child, a#g1 span:first-child + span + span + span{color:#3b73fa}
a#g1 span:last-child, a#g1 span:first-child + span{color:#e40a09}
a#g1 span:first-child + span + span {color:#fdc00d;}

#fkont{width:100%; position:absolute; left:0; top:50px; text-align:center}
#fkont a{color:#ef6564;}

#command{width:100%; margin:20px auto; }
#command p{margin:0; margin-bottom:8px; text-align:left;}
#command p.imya{font-weight:700;}
#command p.dolj{color:#2E74B5;}
#command table{width:100%; border:none;}
#command table td{padding:15px 5px 20px 5px; vertical-align:top; border-bottom:1px dashed #09F; margin:0;}
#command table tr:last-child td{border:none}
#command table td.empname{width:60px;}
#command table td.emphoto{width:80px; text-align:center;}
#command table td.empdesc{width:260px;}

#comments textarea{width:100%; max-width:100%; height:70px; padding:5px;}
#comments input{width:200px; margin-top:0; padding:7px 5px}
#comments button{float:right; text-transform:uppercase; font-size:14px;}

.koment{padding:10px 0; border-bottom:1px solid #ddd;}
.koment:first-child{margin-top:15px; clear:both;}
.koment:last-child{border:none}
.koment > p:first-child{font-size:13px; font-weight:400; padding-top:0px; padding-right:0px; float:left; color:#06C; line-height:16px; margin-right:10px;}
.koment p{clear:both; padding-top:5px; padding-right:5px; color:#566473;}
.koment time{font-style:italic; line-height:16px; color:#999; font-size:11px;}
.answer{margin-left:20px;}
.answer p:first-child{color:#C00}
.answer p:first-child:before{content:""; display:block; float:left; width:16px; height:16px; background: url(s1.png) no-repeat -328px -55px; margin:0 5px 0 0;}
.answer p{color:#930}

table#prices{width:100%; border-collapse:collapse; margin-bottom:20px; margin-top:10px; border-top:1px solid #dbdbdb;}
table#prices tr{border-bottom:1px solid #dbdbdb;}
table#prices tr:first-child:hover, table#prices tr:nth-child(odd){background: #ffffff;
background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f3f3f3));
background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%);
background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%);
background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#f3f3f3 100%);}
table#prices tr:nth-child(even){background: #f1fbff;
background: -moz-linear-gradient(top,  #f1fbff 0%, #e3edf1 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1fbff), color-stop(100%,#e3edf1));
background: -webkit-linear-gradient(top,  #f1fbff 0%,#e3edf1 100%);
background: -o-linear-gradient(top,  #f1fbff 0%,#e3edf1 100%);
background: -ms-linear-gradient(top,  #f1fbff 0%,#e3edf1 100%);
background: linear-gradient(to bottom,  #f1fbff 0%,#e3edf1 100%);}
table#prices tr:hover{background: #fff3d6;
background: -moz-linear-gradient(top,  #fff3d6 0%, #f1e5c8 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff3d6), color-stop(100%,#f1e5c8));
background: -webkit-linear-gradient(top,  #fff3d6 0%,#f1e5c8 100%);
background: -o-linear-gradient(top,  #fff3d6 0%,#f1e5c8 100%);
background: -ms-linear-gradient(top,  #fff3d6 0%,#f1e5c8 100%);
background: linear-gradient(to bottom,  #fff3d6 0%,#f1e5c8 100%);}
table#prices th, table#prices td{padding:5px 10px; font-weight:400; text-align:center;}
table#prices th{font-style:italic}
table#prices tr td:first-child, table#prices th:first-child{width:180px; text-align:left}
table#prices tr td:last-child{width:100px; text-align:right}
table#prices a{text-decoration:none;}
table#prices a:hover{text-decoration:underline;}
table#prices button{width:88px; height:23px; vertical-align:middle; border:none; background:url(btns.png) no-repeat -253px -128px; cursor:pointer}
table#prices button:hover{background-position:-253px -152px}

table#dipclas{font:Arial, Helvetica, sans-serif; font-size:13px; line-height:14px;}
table#dipclas{width:100%; margin:20px auto;border:none;  border-collapse:collapse}
table#dipclas th, table#dipclas td{width:25%; text-align:center; vertical-align:middle; border:1px solid #d9d9d9; padding:5px;}
table#dipclas th:first-child{border:none; background:none;}
table#dipclas th{background: #ffffff;
background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f3f3f3));
background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%);
background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%);
background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#f3f3f3 100%);}
table#dipclas tr th:last-child, table#dipclas tr td:last-child{border-left:4px solid #f26c4f;}
table#dipclas th.premium, table#dipclas td.premium{border-left:4px solid #f26c4f;}
table#dipclas th.premium{position:relative; color:#fff; background:#f26c4f}
table#dipclas th.premium:before{content:""; padding:0 4px; display:block; position:absolute; left:-4px; top:-10px; border-radius:10px 10px 0 0; width:100%; height:10px; background:#f26c4f; }
table#dipclas tr#last td.premium{position:relative; padding-bottom:20px;}
table#dipclas tr#last td.premium:before{content:""; border-radius:0 0 10px 10px; border-top:5px solid #fff; border-left:4px solid #f26c4f; border-right:4px solid #f26c4f; display:block; position:absolute; left:-4px; bottom:-10px; width:100%; height:5px; background:#f26c4f;}
table#dipclas th.premium:after{content:""; display:block; width:48px; height:48px; margin-left:-24px; border-radius:50%; position:absolute; left:50%; top:-34px; background:url(s2.png) no-repeat 0px -70px; }
table#dipclas tr td:first-child{border-left:none;}
table#dipclas tr#last td:first-child{border:none}
table#dipclas tr td.plus{}
table#dipclas tr td.minus{}
table#dipclas tr td.plus:before{content:""; display:inline-block; width:20px; height:20px; background:url(s2.png) no-repeat -347px -178px; }
table#dipclas tr td.minus:before{content:""; display:inline-block; width:20px; height:20px; background:url(s2.png) no-repeat -374px -177px;}
table#dipclas tr#last td.premium button{margin-top:10px;}
table#dipclas tr td:first-child{vertical-align:top; text-align:right}
table#dipclas tr.price td + td{font-size:16px; font-weight:700; color:#f26c4f}

#vk_groups{margin:0 auto;}
#grup-trigger{margin:0 0 6px 0; padding:0; position:relative;}
#gr-vk{width:48%; display:block; float:left; background:#5B7FA6; border-bottom:5px solid #fff; color:#fff; font-size:14px; line-height:24px; text-align:center; cursor:pointer}
#gr-fcb{width:48%; display:block; float:right; background:#EDEFF4; color:#000; font-size:14px; line-height:24px; text-align:center; cursor:pointer}
#gr-vk.actgr, #gr-fcb.actgr{border-bottom:5px solid #0C0;}
.faceb{margin-bottom:5px;}
.g-plusone{clear:both;margin-top:5px;}

.more{cursor:pointer; text-decoration: underline; display:block; text-align:right; font-size:11px; color:#4175b1; font-style:italic;}
.moredetails{margin-bottom:6px; border-bottom:1px dashed #ddd;}

ul#nostd{list-style:none; margin:0; padding:0;}
ul#nostd li{display:block; padding:10px 5px; border-bottom:1px solid #d9d9d9; font-size:14px;}
ul#nostd li:first-child{font-style:italic; font-size:12px;}
ul#nostd li span{width:200px; float:right; text-align:right; margin-right:5px}

#fix-h{height:85px;}
#akcia{width:100%; height:80px; position:fixed; left:0; bottom:0; background: #d0e4f7; z-index: 9999;
background: -moz-linear-gradient(top,  #d0e4f7 0%, #73b1e7 24%, #0a77d5 50%, #539fe1 79%, #87bcea 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d0e4f7), color-stop(24%,#73b1e7), color-stop(50%,#0a77d5), color-stop(79%,#539fe1), color-stop(100%,#87bcea));
background: -webkit-linear-gradient(top,  #d0e4f7 0%,#73b1e7 24%,#0a77d5 50%,#539fe1 79%,#87bcea 100%);
background: -o-linear-gradient(top,  #d0e4f7 0%,#73b1e7 24%,#0a77d5 50%,#539fe1 79%,#87bcea 100%);
background: -ms-linear-gradient(top,  #d0e4f7 0%,#73b1e7 24%,#0a77d5 50%,#539fe1 79%,#87bcea 100%);
background: linear-gradient(to bottom,  #d0e4f7 0%,#73b1e7 24%,#0a77d5 50%,#539fe1 79%,#87bcea 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0e4f7', endColorstr='#87bcea',GradientType=0 );
 box-shadow: 0 0 5px #666; text-align:center;}
#akcia img{border:none;}
#a-link{display:block; width:90%; margin:0 auto; text-decoration:none; position:relative;}
#clozx{display:block; width:18px; height:18px; position:absolute; right:10px; top:10px; background:url(clozx.png) no-repeat;}

a#recover{display:block; text-align: right;padding:8px 3px; color:#87bcea;}


#headtop ul{list-style:none; width:65%; min-width:600px; left:-10px;}
  #headtop ul li{background: transparent; min-width:120px; width:18%;}
  #headtop ul li#rbtn:before{display:none;}
  #recall-btn{line-height:16px;white-space: nowrap; position:relative; top:-5px;left:-20px;}
  #logo2{width:300px; height:46px; background: url(/tmpl/skin/css/logo2.png) no-repeat 0 0; float:left; margin:10px 30px 10px 10px;}
  #topnav ul{list-style:none; display:table; position:absolute; left:0px; top:0; width:100%}
  #pic{position:absolute; bottom:-220px; left:20px; width:308px;  height:174px; background:url(/tmpl/skin/css/p1.png) no-repeat;}
  #obtn{ position:absolute; right:0; bottom:-40px;}
  #lang-select{position:absolute; width:300px; left:88%; top:160px; z-index:100}
  header{overflow: hidden;}
  #headmain:after{display:none;}
  #headmain p{font-size: 24px; white-space: nowrap; text-transform: uppercase; font-weight:700; color:#ef6260; line-height:34px; text-align:center; text-shadow: 2px 1px 0px #fff, 4px 3px 0px rgba(0,0,0,0.15);margin-top:10px; margin-left: 380px; position:relative; z-index:1;}
  #headmain ul{list-style: none; text-align: center; margin-left: 350px; display:block; position: relative;left:-3%;}
  #headmain ul li{display:inline-block; vertical-align:top; width:25%; padding-left: 40px; font-size:14px; font-weight:700; line-height: 40px;white-space: nowrap; }
  #headmain ul li i{display:inline-block;vertical-align:middle; position:relative; left:-5px; width:25px; height:25px; background:url(/tmpl/skin/css/s2.png) no-repeat -175px -38px; background-size: 200px 122px;}
#headmain ul li i:before{content:""; display:block; width:20px; height:20px; position:absolute; left:5px; top:5px; background:url(/tmpl/skin/css/s2.png) no-repeat -168px -68px; background-size: 200px 122px;}
#headmain ul li:first-child i:before{background-position: -87px -69px;}
#headmain ul li:last-child i:before{background-position: -109px -68px;}
img#newyear{position:absolute; left:320px; top:-10px; z-index:0;}

#topnav select {
  padding:2px;
  width:100px;
  margin: 8px 0 0 0px;
display: none; font-size:18px;
}

@media screen and (max-width: 1150px) {
  #obtn{width:280px; height:40px; background-size: 280px 80px; }
  #obtn.invert{background-size: 280px 80px;}
  /*#topnav ul li a{font-size:13px;}*/
}

@media screen and (max-width: 1000px) {
  #obtn{width:220px; height:40px; background-size: 220px 80px; }
  #obtn.invert{background-size: 220px 80px;}
    .cont{width:90%; min-width:300px;} 
    #pic{display:none;}
    #lside, #rside, #wraper{width:100%; display:block; float:none; margin:0; }
    #headmain p br{display:none;}
    #headmain p{float:left;margin-top:-10px; margin-left: 0px; font-size:16px;}
	#topnav ul{left:0;}
	#topnav ul li a{font-size:14px;}
	
    img#newyear{display:none;}
    #h-services li{width:48%; margin:0 0 10px 0;}
    #h-services li:nth-child(even){margin-left:1%;}
    #lside > a{display:none;}
    footer ul{display:none;}
    #akc,#h-fix{display:none;}
}
@media screen and (max-width: 900px) {
	#obtn{left:-9999px;}
	}

@media screen and (max-width: 720px) {
	
#logo2{width:196px; height:30px; background-size:196px 30px; margin-left:0;}
#headmain p{ font-size:12px; margin-top:0;}
#lang-select{left:80%;}
#headtop{background:#fff;}
 #topnav ul li{display:none;}
    #topnav select { display: inline-block; }
}

@media screen and (max-width: 580px) {
	#likefix{display:none;}
#headtop ul li{font-size:14px;}
#headtop ul li#address{position:absolute; left:147px; top:60px;}
#headtop ul li#mail{position:absolute; left:147px; top:30px;}
#headtop ul li#rbtn{clear:both;}
#lang-select{left:70%;}
#headmain p{ display:none;}
#h-services li{width:98%; margin:0 0 10px 0;}
#paytypes ul{text-align:center; width:100%; margin:0; padding:0;}
#paytypes ul li{display:inline-block; float:none; width:20%; margin:0 0 10px 0; padding:0}
#paytypes ul li:first-child{display:block; float:none; text-align:center; margin-bottom:20px; clear:both; width:100%;}
footer{height:160px;}
#fkont{top:70px;}
#fkont p {font-size:12px;}
#obtn_bottom{display:block; width:100%; min-width:100%; max-width:100%; margin:0; padding:0; position:relative;}
#obtn_bottom:before, #obtn_bottom:after{}
#obtn_bottom:before{ float:none; margin:5px auto;}
#obtn_bottom:after{ float:none; margin:5px auto;}

}

@media screen and (max-width: 450px) {
#logo2{width:162px; height:25px; background-size:162px 25px; margin-left:0;}
#headtop ul{margin-top:20px;}
#headtop ul li{font-size:12px;}
#headtop ul li#rbtn{top:40px;}
#headtop ul li#mts{position:absolute; left:10px; top:30px;}
#headtop ul li#life{left:10px; }
#headtop ul li#address{width:150px; line-height: 16px;}
#lang-select{left:50%;}
#uamap{
	width:100%;
left:-110px; top:-20px;
	-webkit-transform:scale(0.6);
-moz-transform:scale(0.6);
-ms-transform:scale(0.6);
-o-transform:scale(0.6);
transform:scale(0.6);}
}

